@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');

/*.video-background{
	position: absolute!important;
	top: 0;
	z-index: 2;
}*/

.my-video{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
}

.my-video-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	background: rgba(0,0,0,0.25);
}

.home #x-section-3{
	position: relative;
	z-index: 2;
	background: #fff!important;
}

.home #x-section-4{
	position: relative;
}

.h-custom-headline.h5{
	margin-top: 0!important;
	padding-top: 15px;
}

.x-accordion-inner{
	-js-display: flex;
	display: -ms-flexbox; /* will work on IE10 */
	display: flex; /* is new syntax, will not work on IE10 */
	
	align-items: center;
}

.system-accordion .x-accordion-inner{
	display: block;
}

.about-hidden-row{
	display: none;
}

.content-active{
	display: none;
}

.x-navbar{
	background: #ebebeb!important;
}

#menu-moje-menu li{
	padding-left: 15px;
	padding-right: 15px;
}

#menu-moje-menu li a{
	padding-left: 0!important;
	padding-right:0!important;
}

#menu-moje-menu li:hover a{
	color: #fff;
}

#menu-moje-menu li:hover, .current-menu-item{
	background: #3a4896;
}

.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
    box-shadow: none;
}

.x-img{
	margin-bottom: 0!important;
}

#cookie-content{
    position: fixed!important;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 6px 5%;
    background-color: rgba(10, 11, 11, 0.9);
    color: #fff;
    z-index: 999999;
    line-height: 37px;
    border-top:1px solid #e5e5e5;
    font-size:14px;
}

#cookie-content button{
    line-height: 30px;
    padding: 0 8px;
    border-radius: 0px;
    display: inline-block;
    margin: 0 0 0 12px;
    box-shadow: none;
    background-color: #3a53a3;
    border: none;
    color: #ffffff;
    vertical-align: middle;
}

.my-width{
	width: 88%!important;
	max-width: 1200px!important;
	margin: 0 auto!important;
}

.main-border{
	font-size: 30px;
	font-weight: bold;

	background-color: transparent;
    width: 300px;
    line-height: 50px;
    color: #FFF;
    border: 2px solid #FFF;
    text-align: center;
    position: relative;
}


.main-border p{
	margin: 0!important;
	padding: 20px;
}



.second-border{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 50px;
}


.second-border p{
	 line-height: 50px;
    color: #FFF;
    border: 2px solid #FFF;
    text-align: center;
    width: 300px;
    margin: 0 auto;
}
.second-border p{
	color: #fff;
}

.blue-color{
	color: #3a4896;
}

.bold-weight{
	font-weight: bold;
}

.safety-header{
	position: relative;
	bottom: -100px;
	right: -100px;
	z-index: 33;
}

.light-description{
	font-weight: 300;
	letter-spacing: 1px;
}

.dots:before{
	content: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/kropki.png");
	float: left;
	padding-right: 20px;
}


.my-width{
	position: relative;
	left: 22%;
	max-width: 1200px;
}

.pattern-row{
	background-image: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/wzorek.png");
	background-repeat: no-repeat;
	height: 600px;
	background-size: 100%;
	z-index: 99;
}

.who-we-are{
	 position: relative;
    top: 50px;
    left: 22%;
    max-width: 1200px;
}

.col-5{
	width: 50%;
	float: left;
}

.button-1{
	float: right;
	top: 180px;
	right: 100px;
	text-transform: uppercase;
	text-shadow: none;
	box-shadow: none;
	letter-spacing: 1px;
	padding: 10px 20px!important;
	background: #3A4896;
	border: none!important;
	color: #fff!important;
	position: relative;
	z-index: 99999;
}

.x-btn:hover, .button:hover, [type="submit"]:hover {
    margin-bottom: 0!important;
    text-shadow: none!important;
    box-shadow: none!important;
}

.trust-section, .trust-section2{
	position: relative;
	z-index: 33;
}
.trust-section, .trust-section2{
	margin: 50px 0;
}

.trust-section p, .trust-section2 p{
	color: #fff;
}

.pencil:after{
	position: relative;
	background-image: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/down-arrow.png");
	left: 200px;
	content: '';
    height: 205px;
    width: 508px;
    display: inline-block;
    background-repeat: no-repeat;
    left: 190px;
    top: 20px;
}

.settings:after{
	position: relative;
	background-image: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/up-arrow.png");
	left: 200px;
	top: -300px;
	content: '';
    height: 205px;
    width: 508px;
    display: inline-block;
    background-repeat: no-repeat;
    left: 200px;
    top: -280px;
}

.office-address h3{
	margin-top: 0!important;
	padding-top: 15px;
}

.font-aw1, .font-aw2, .font-aw3{
	z-index: 2;
	position: relative;
	padding-left: 20px;
	line-height: 28px;
	width: 280px;
}

.font-aw3{
	padding-top: 10px;
}

.font-aw1:before{
	content: "\f041";
	position: relative;
    left: -20px;
    top: 15px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 3.5rem;
    color: #27368d;
    float: left;
    margin-bottom: 20px;
}

.font-aw2:before{
	content: "\f2a0";
	position: relative;
    left: -20px;
    top: 15px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 3.5rem;
    color: #27368d;
    float: left;
}

.font-aw3:before{
	content: "\f0e0";
	position: absolute;
    left: -50px;
    top: 5px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 3.5rem;
    color: #27368d;
    float: left;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-content p{
	visibility: visible;
	color: #000;
}

/*slider*/
.slider-oferta .slick-current img, .slider-realizacje img, .slick-current img .slider-logo img{
	transform: none!important;
	animation: none!important;
}

@keyframes biggerImage {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.3);
  }

  100%{
  	transform: scale(1);
  }
}


.slick-slide img{
	transition: transform 3s ease;
}

.slick-current img{
	transform: scale(1.5);
}

.slick-current.slickImg:hover{
	background: transparent;
}

.slick-logo .slick-current img{
	transform: none;
}

.certyfikaty-slider .slickImg.slick-current:hover{
	background: transparent
}

.certyfikaty-slider .slickImg.slick-current:hover > .slick-title{
	visibility: hidden;
}

.slickImg:hover .slick-current > .slick-content{
	visibility: hidden
}

.slickImg:hover > .slick-content{
	display: inline-block;
}


.referencje-slide img{
	width: 190px;
}

.referencje-slide .slickImg:hover{
	background: #3c4a98;
}

.referencje-slide .slickImg{
	text-align: center;
}

.referencje-slide .slickImg:hover > .slick-title{
	visibility: visible;
}
.paragraph-margin p{
	margin: 0!important;
}

.slickImg{
	padding: 20px 0;
	text-align: center;
}
.slickImg img{
	margin: 0 auto;
}

.certyfikaty-slider p{
	margin: 0!important;
}

.certyfikaty-slider .slickImg{
	height: 430px;
}

.slick-prev{
	left: -40px!important;
	z-index: 99;
}

.slick-prev:before{
	content: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/left-arrow.png")!important;

}

.slick-next:before{
	content: url("https://megasystem.krakow.pl/wp-content/uploads/2017/03/right-arrow.png")!important;
}

.slick-prev, .slick-next{
	top: 40%!important;
}

.slick-arrow{
	display: inline-table!important;
}

.slick-title{
	visibility: hidden;
	color: #fff;
	padding: 5px;
	height: 70px;
}

.slick-content{
	visibility: hidden;
	color: #fff;
	height: 70px;
}

.certyfikaty-slider .slickImg img{
	width: 190px;
	cursor: pointer;
	border: 2px solid #fff;
	height: 270px;
	cursor: pointer;
}

.certyfikaty-slider .slickImg:hover{
	background: #3a53a3;
}

.certyfikaty-slider .slickImg:hover > .slick-title{
	visibility: visible;
}

.slickImg:hover > .slick-content{
	visibility: visible;
}

.slickImg:hover > .slick-content{
	display: inline-block;
}

.logo-img img{
	padding-top: 20px;
	width: 100px;

}

/*slider referencje*/

.slider-referencje p{
	margin: 0!important;
}

.slider-referencje .slickImg{
	text-align: center!important;
}
.slider-referencje .slickImg img{
	width: 200px!important;
}

.slider-referencje .slick-prev, .slider-referencje .slick-next{
	top: 50%!important;
}

.slider-referencje .slick-prev{
	left: -35px!important;
}

.slider-referencje .slickImg:hover{
	background: #3c4a98;
}

.slider-referencje .slickImg:hover .slick-title, .slider-referencje .slickImg:hover .slick-content{
	visibility: visible!important;
}

.slider-referencje .slick-title, .slick-content{
	text-align: center;
}


/*kontakt*/

.google-map{
	height: 630px;
}

.little-dot{
	padding-top: 30px;
}

.little-dot:before{
	content:"·";
	line-height: 1em;
    width: 15px;
    height: 15px;
    background-color: #3a53a3;
    float: left;
    border-radius: 50%;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: -30px;
}

.contact-dots{
	float: left;
	margin-right: 20px;
	margin-left: -135px;
	padding-top: 18px;
}

.contact-header{
	font-size: 26px;
	letter-spacing: 1px;
}

.contact-column{
	padding-left: 10%!important;
}

.contact-column p{
    margin: 0 0 1em;
}

.contact-photo{
	padding-top: 25vh!important;
	padding-bottom: 25vh!important;
}

.font-c1, .font-c2, .font-c3, .font-c4{
	z-index: 2;
	position: relative;
	padding-left: 30px;
}

.font-c3{
	border-bottom: 1px solid #27368D;
	padding-bottom: 20px;
}

.contact-column .x-text:nth-of-type(7){
	padding-top: 40px!important;
}

.contact-me h3, .contact-me .font-aw1, .contact-me .font-aw2, .contact-me .font-aw3{
	float: left;
}

.contact-me h3{
	padding-right: 120px;
}

.contact-me .font-aw1, .contact-me .font-aw2{
	padding-right: 100px;
}

.font-c1:before{
	content: "\f041";
	position: relative;
    left: -10px;
    top: -15px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 4.5rem;
    color: #27368d;
    float: left;
}

.font-c2:before{
	content: "\f2a0";
	position: relative;
    left: -8px;
    top: -10px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 4rem;
    color: #27368d;
    float: left;
}

.font-c3:before{
	content: "\f0e0";
	position: relative;
    left: -12px;
    top: -18px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 3.5rem;
    color: #27368d;
    float: left;
}

.font-c4:before{
	content: "\f041";
	position: relative;
    left: -10px;
    top: -10px;
    font-family: FontAwesome;
    width: 50px;
    height: 50px;
    font-size: 4.5rem;
    color: #27368d;
    float: left;
}

.contact-numbers{
	padding-left: 75px;
}

.how-to-arrive{
	position: relative;
	background: rgba(223, 223, 223, 0.9);
	text-align: center;
	padding: 10px 0;
	top: -83px;
}

.how-to-arrive p{
	margin: 0!important;
	font-size: 1.4em;
}

.how-to-arrive:after{
	content: "\f124";
	position: relative;
    font-family: FontAwesome;
    font-size: 3.5rem;
    color: #000;
    float: right;
    top: -53px;
    left: -150px;
 }

 /*misja firmy*/

 .display-none-mission{
 	display: none;
 }

 .our-mission{
 	background: #F8F8F8;
 	padding: 30px 22%!important;
 	position: relative;
 	top: -320px;
 	z-index: 95;
 	padding-top: 150px!important;
 }

 .our-mission .x-text p:nth-of-type(1){
 	width: 65%;
 }

.mission-content{
	width: 100%;
	float: left;
	padding-right: 30px;
}

 /*testowa*/

 .testowa-sekcja p{
 	margin: 0!important;
 }

/*footer*/
footer.x-colophon{
	background: #efefef!important;
	padding: 0!important;
	padding-bottom: 10px!important;
	position: relative;
}

.copyright{
	float: left;
	font-size: 14px;
	color: #000;
	margin-right:50px;
}

.copydesign{
	float: right;
}

.copydesign img{
	margin-bottom: 5px;
	width: 75px;

}

.x-colophon-content a{
	color: #000!important;
	font-size: 14px;
}


/*realizacje*/

.realizacje-menu p{
	margin: 0!important;
}

.realizacje-menu a{
	padding:30px 70px 30px 50px;
	display: block;
	width: 100%;
}

.realizacje-menu a:hover{
	background: #3a4896!important;
	color: #fff;
}

.realizacje-menu .active a{
	color: #fff;
	background: #3a4896!important;
}

.realizacje-tytul img{
	float: left;
	margin-right: 20px;
}

.realizacje-tytul{
	color: #fff;
}

.realizacja-header{
	font-size: 16px;
	float: left!important;
}

.realizacja-header p{
	margin: 0!important;
	margin-top: -5px!important;
}
.left-contact-padding{
	padding-left: 50px;
}

.realizacje-menu2 p{
	display: none;
}
.realizacje-menu2 li{
	color: #fff;
	padding-bottom: 10px;
}

.realizacje-tresc{
	height: 440px;
	display: table;
}

.realizacje-tresc .x-text{
	display: table-cell;
    vertical-align: middle;
    padding-left: 45%;
}

.slickSlider .slickImg:hover .slick-title, .slickSlider .slickImg:hover .slick-content{
	color: #fff;
}

/*ajax*/

.list-style{
	list-style:disc outside none;
     display:list-item; 
}

.offert-section p{
	color: #fff;
	margin: 0;

}

#oferta-ajax{
	
}
#oferta-ajax.loading{
    opacity: 0.5;
}

.my-content-ajax{
	padding-top: 50px;
	padding-left: 40%;
	font-size: 14px;
}

.wpisy-img img{
	padding-top: 50px;
	padding-left: 10px;
	float: right;
}

.myOffertText{
	padding-left: 5px;
}

.spinner {
    position: absolute;
      height: 50px;
      width: 50px;
    	left: 43%;
    	top: 20px;
      animation: rotate 1s infinite linear;
      border: 5px solid gray;
      border-right-color: transparent;
      border-radius: 50%;
}

@keyframes rotate {
  0%    { transform: rotate(0deg); }
  100%  { transform: rotate(360deg); }
}

.red-link{
	color: red;
}

/*dropdown*/

.x-accordion-heading .x-accordion-toggle:before{
	display: none;
}

.x-accordion-toggle span{
	padding-right: 20px;
	position: relative;
    top: 3px;
    display: inline!important;
}

.x-accordion-toggle span:before{
	content: url("https: //megasystem.krakow.pl/wp-content/uploads/2017/03/szare-kropki.png");
	position: relative;
	top: 0;
}

.x-accordion-heading a{
	padding: 20px 0;
	font-weight: bold;
	padding-left: 45px!important;
}

.x-accordion-toggle{
	background: #3a4896!important;
	color: #fff!important;
	font-size: 16px!important;
	font-weight: bold;
}

.x-accordion-group{
	border: none;
}

.drop-down-column .systemy-photo img{
	width: 50%;
}

.drop-down-column .x-accordion-toggle, .drop-down-column .x-accordion-toggle:hover{
	background: none;
}

.drop-down-column .x-accordion-inner{
	background: none;
	border: none;
}

.x-accordion-inner{
	padding-left: 50px;
}

.col-md-6{
	width: 48%;
	display: inline-block;
	padding-right: 30px;
}

.column-right{
	vertical-align: top;
	float: right;
}

.column-right img{
	width: 100%!important;
}

/*realizacje kolumny*/

.col-left-md-3{
	display: inline-block;
	width: 28%;
	vertical-align: top;
	margin-right: 30px;
}

.col-left-md-3 a{
	display: block;
	width: 220px;
	height: 300px;
	background-size: cover;
	background-position: center;
}

.col-left-md-3 img, .col-right-md-3 img{
	border: 1px solid #fff;
	margin-bottom: 0!important;
}

.remove-img{
	display: none;
}

.col-left-md-3 a img{
	width: 220px!important;
	height: 300px!important;
}

.col-content-md-6{
	display: inline-block;
	width: 60%;
	padding-right: 30px;
	  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

    justify-content: center;
    flex-direction: column;
}

.col-right-md-3{
	display: inline-block;
	width: 28%;
	vertical-align: top;
	margin-right: 30px;
	text-align: right;
}

.col-right-md-3 img{
		width: 220px!important;
	height: 300px!important;
}

/*
media queries
*/

@media (min-width: 1800px){
	.pattern-row{
	
		background-repeat: round;
	}
}

@media all and (max-width: 1600px){
	.safety-header{
		bottom: 0;
		right: 0;
	}
	.button-1{
		right: 300px;
		top: 100px;
	}
	.pencil:after{
		transform: scale(.7);
		left: 90px;
		top: 0;
	}
	.settings:after{
		transform: scale(0.7);
		left: 100px;
	}
}

@media all and (max-width: 1400px) {/* less than large */
	.settings:after, .pencil:after{
		display: none;
	}

	.pattern-row{
		background-size: cover!important;
	}
    
}

@media all and (max-width: 1300px){
	.contact-me h3{
		display: none;
	}
}


@media all and (max-width: 1200px){
	.safety-header{

	}
	.copyright{
		margin-bottom: 15px;
	}
	.col-5{
		width: 100%;
	}
	.col-5 p{
		margin: 0 100px;
	}
	.button-1{
		position: static;
		float: left;
		margin-left: 100px;
		margin-top: 20px;
	}
	.who-we-are{
		left: 0;
		width: 100%;
	}
	.who-we-are h2{
		margin-left: 100px;
		margin-right: 100px;
	}
	.how-to-arrive:after{
		content: "";
	 }
	 .mission-content{
		width: 100%;
	}
	.x-accordion-inner{
		flex-direction: column;
	}
}

@media all and (max-width: 1100px){
	.contact-me .font-aw1, .contact-me .font-aw2{
		padding-right: 50px;
	}
}

 
@media all and (max-width: 1050px){
	.font-aw1:before, .font-aw2:before, .font-aw3:before{
		position: static;
		padding-right: 5px;
	}
	.font-aw1, .font-aw2, .font-aw3{
		padding-left: 0;
	}
}


@media all and (max-width: 979px) {/* menu breakpoint */
	.my-content-ajax{
		padding-top: 50px;
		padding-left: 10%;
		padding-right: 5%;
	}
	.wpisy-img img{
		display: none;
	}
	.contact-me .font-aw1, .contact-me .font-aw2, .contact-me .font-aw3{
		width: 100%;
		text-align: center;
	}
	.font-aw1:before, .font-aw2:before, .font-aw3:before{
		text-align: center;
		float: none;
	}
	.contact-me .font-aw1:before{
		top: 25px;
	}
	.contact-me .font-aw2:before{
		top: 23px;
	}
	.contact-me .font-aw3:before{
		top: 10px;
	}
	.safety-header{
		padding-bottom: 50px!important;
	}
	.col-content-md-6{
		padding: 25px 0;
	}
}



@media all and (max-width: 767px) {/* column breakpoint */
	.display-mobile-none{
		display: none;
	}
	.bg-image{
		padding-top: 50px!important;
	}
	.safety-header{
		text-align: center;
	}
	.mobile-padding{
		padding: 0!important;
	}
	.contact-dots{
		display: none;
	}
	.pattern-row{
		background-image: none;
		background: #fff;
		padding: none!important;
		height: auto;
		padding-bottom: 100px!important;
	}
	.trust-section{
		margin-top: 150px;
	}
	.top-section{
		padding-top: 150px!important;
		padding-bottom: 150px!important;
	}

	.google-map{
		height: 300px;
	}
	.slick-arrow{
		transform: scale(.7)!important;
	}
	.realizacje-tresc .x-text{
	    padding-left: 20px;
	}
	.realizacje-menu > .x-container{
		width: 100%!important;
	}
	.our-mission{
		top: 0;
		background: #fff;
	}
	.realizacje-tytul img{
		margin-bottom: 15px!important;
	}

	.col-md-6{
		width: 100%;
	}

	.column-right img{
		width: 100%!important;
	}

	.col-left-md-3{
		width: 100%;
	}

	.col-content-md-6{
		width: 100%;
		padding-bottom: 30px;
	}

	.col-right-md-3{
		width: 100%;
		padding-bottom: 20px;
	}
	.x-accordion-inner{
		padding-left: 0;
	}
	.x-navbar li a{
		color: #000!important;
	}
	.home #x-section-1{
		padding: 250px 0px 45px!important;
	}
	.col-left-md-3 a{
		margin: 0 auto;
	}
	.col-right-md-3{
		text-align: center;
		margin-right: 0;
	}


}




@media all and (min-width: 767px) {/* more than mobile */
  .floatleft {float:left!important;}
  .floatright {float:right!important;margin-right: 0!important;}
}


@media all and (max-width: 600px){
	.col-5 p, .who-we-are h2{
		margin-left: 50px;
		margin-right: 50px;
	}
	.dots:before{
		content: "";
	}
	.slick-next{
		right: 0!important;
	}
	.slick-prev{
		left: -10px!important;
	}
	.map-column{
		padding: 0!important;
	}
	.copyright{
		margin-right: 0;
	}
	.copydesign{
		float: none;
		text-align: center;
	}
	.realizacje-tytul img{
		display: none;
	}
	.slider-referencje .slick-prev{
		left:0!important;
	}
	.x-accordion-toggle span:before{
		content: '';
	}
	.contact-me .font-aw1, .contact-me .font-aw2, .contact-me .font-aw3{
		padding-right: 0;
	}
	.col-left-md-3{
		margin: 0 auto;
	}
	.col-left-md-3 a{
		width: auto;
	}
}


@media all and (max-width: 450px){
	.our-mission{
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	.col-5 p{
		margin-left: 20px;
		margin-right: 20px;
	}
	.font-aw1, .font-aw2, .font-aw3{
		padding-left: 0;
		font-size: 14px;
	}

	.home .font-aw1:before, .home .font-aw2:before, .home .font-aw3:before{
		position: static;
		display: block!important;
	    width: auto;
	    height: auto;
	}
}


.single-tour-popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(255,255,255,0.5);
}
.single-tour-popup.hidden {
  display: none;
}
.popup .black-section {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .5);
  z-index: 1;
}
.single-tour-popup .content-section-wrapper {
  position: relative;
  background: #fff;
  width: 500px;
  max-height: 100%;
  padding: 25px;
  z-index: 2;
}
.single-tour-popup .content-section-wrapper .close-button-popup {

  background: #3a4896;
  font-weight: 600;
  color: #fff;
  font-size: 18px;
  padding: 5px 15px;
text-transform:uppercase;
}
.single-tour-popup .content-section {
  min-height: 100px;
  max-height: 70vh;
  overflow-y: scroll;
}
.single-tour-popup .content-section h2 {
  margin: 0;
  padding: 5px 0 15px 0;
  font-size: 20px;
}
.single-tour-popup ul {
  font-size: 16px;
  margin: 0;
  padding: 0;
}

.single-tour-popup ul li{
    padding-bottom: 10px;
}
.aligner {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .single-tour-popup{
    width: 90%;
    right: 0;
    margin: 0 auto;
  }
  .single-tour-popup .content-section-wrapper{
    width: 100%;
  }
}




